Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2004-0210

CVE information

Published

18 years ago

Last Modified

3 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

The POSIX component of Microsoft Windows NT and Windows 2000 allows local users to execute arbitrary code via certain parameters, possibly by modifying message length values and causing a buffer overflow..

CVSSv2.0 Score

Severity
High
Base Score
7.2/10
Exploit Score
3.9/10
Access Vector
Local
Access Complexity
Low
Authentication Required
None
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:microsoft:windows_nt:4.0:sp6a:workstation:*:*:*:*:
  Yes
- -
cpe:2.3:o:microsoft:windows_nt:4.0:sp6:terminal_server:*:*:*
  Yes
- -
cpe:2.3:o:microsoft:windows_nt:4.0:sp6:alpha:*:*:*:*:*
  Yes
- -
cpe:2.3:o:microsoft:windows_2000:*:sp4:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:avaya:modular_messaging_message_storage_server:s34
  Yes
- -
cpe:2.3:o:microsoft:windows_2000:*:sp2:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:microsoft:windows_nt:4.0:sp6a:server:*:*:*:*:*
  Yes
- -
cpe:2.3:o:microsoft:windows_nt:4.0:sp6a:enterprise_server:*:
  Yes
- -
cpe:2.3:o:microsoft:windows_2000:*:sp3:*:*:*:*:*:*
  Yes
- -